#map_canvas {
	border: 1px solid #687C50;
}
.maplist {
	font-size: 14px;
}
.maplist a {
	text-decoration: none;
	display: block;
}
.maplist a:hover {
	background-color: #FFFFFF;
}

.maplist .mlitem {
	margin-bottom: 3px;
}




.mapaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.mapaddress   a  {
	font-size: 14px;
	color: #4B7225;
	display: block;
	margin-bottom: 3px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-decoration: none;
}
form#loginForm {
	display: none;
}
